[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=MuzicBrainz Picard Portable (Legacy 32-bit)
AppID=PicardPortableLegacy32bit
Publisher=MusicBrainz Team & PortableApps.com
Homepage=https://portableapps.com/apps/music_video/picard-portable
Category=Music & Video
Description=Online audio file tagger
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.4.2.0
DisplayVersion=1.4.2

[Control]
Icons=1
Start=PicardPortableLegacy32bit.exe
BaseAppID=%BASELAUNCHERPATH%\App\Picard\picard.exe
